Idea ID: 2683684

DCA 2019.02: Requesting support for Red Hat Linux 7.7

Status : Delivered
over 1 year ago

Red Hat Linux 7.7 is currently in BETA status and I would like to request support for DCA 2019.02 and up to run on RHEL 7.7. The support guide now states that there is support for 7.* but I want to make sure this will also be for RHEL 7.7. Our company will soon upgrade on RHEL 7.7 gets out of BETA status due to security policy that we Always upgrade to the newest version(s). I want to make sure that:

- We keep support after doing that
- That the application will still work under RHEL 7.7